<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;

$id = isset($_GET['id']) ? abs((int)$_GET['id']) : false;
$array = DB::$dbs->query("SELECT * FROM album_foto WHERE id = ? LIMIT 1", [$id]);
if ($array-> rowCount() == 0) {
header('location: /');
die();
}
$arr = $array -> fetch();
$title->SetTitle('Фотоальбом - Удаление '.$arr['name']);

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Фотоальбом </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/gallery" rel="v:url" property="v:title">Фотоальбом</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Удаление '.$arr['name'].'</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="/gallery">Список альбомов</a> - Удалить изображение</div>';

if ($arr['user_id'] != $b['id'] && $b['level'] < 3){
header('location: /');
die();
}
DB::$dbs->query("DELETE FROM album_rating WHERE fid = ?", [$id]);
DB::$dbs->query("DELETE FROM album_comm WHERE fid = ?", [$id]);
DB::$dbs->query("DELETE FROM album_foto WHERE id = ?", [$id]);
echo '<div class="row text_box">Изображение удалено!</div><ul class="nav nav-pills nav-stacked"><li><a href="/gallery"><i class="md-apps"></i> Вернуться назад</a></ul>';
///Подключаем меню
$title->GetMenu();
///Подключаем футер
$title->GetFooter();
die();
///Подключаем меню
$title->GetMenu();
///Подключаем футер
$title->GetFooter();
?>